CD_OVERRIDE_AMD64=$(shell find *-override-amd64)
#INITRD_OVERRIDE_AMD64=$(shell find initrd-override-amd64)

all: amd64
	
amd64: debian-7.8.0-amd64-netinst-supann.iso

debian-7.8.0-amd64-netinst-supann.iso: debian-7.8.0-amd64-netinst.iso $(CD_OVERRIDE_AMD64)
	./create-supann-iso amd64

debian-7.8.0-amd64-netinst.iso:
	wget http://cdimage.debian.org/debian-cd/7.8.0/amd64/iso-cd/debian-7.8.0-amd64-netinst.iso

clean:
	rm -rf cd-amd64 initrd-amd64

